<?
/**
 * VoiceOne Webservices Registrations
 *  
 * @package voiceone_webservices
 * @subpackage operator_panel
 */
$server->register(
    'op_getExtensions',
    array(),
    array('return'=>'tns:op_extensionArray'),
    $NAMESPACE);
$server->register(
    'op_getQueues',
    array(),
    array('return'=>'tns:op_queueArray'),
    $NAMESPACE);
$server->register(
    'op_getLines',
    array(),
    array('return'=>'tns:op_lineArray'),
    $NAMESPACE);
?>